package ru.yandex.wmconsole.data;

/**
 * User: azakharov
 * Date: 15.08.13
 * Time: 11:31
 */
public enum ErrorUrlSourceEnum {
    LOADER(1),
    BAD_URLS(2);

    private int id;

    private ErrorUrlSourceEnum(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }
}
